/* colors:
text(black):   color: #323535;
light gray:   color: #767676;

ACCENT COLORS
accent-teal (footer/nav): #aeeeef
accent-yellow (home): #FACD60;
accent-light teal (projects): #d6f2ef


accent-bluegrey (work): #eaf1f1
accent-magenta: #e946ab
accent-blue (about): #4bc8d2

LEXICON
c1: #aeeeef
c2: #4bc8d2
c3: #fdda5c
c4: #323535
 */

html {
  font-size: 16px;
  font-family: 'Wix Madefor Display', sans-serif;
  font-weight: 400;
  line-height: 1.25;
  overflow-x: hidden;
  color: #323535;
  background-color: white;
  scroll-behavior: smooth;
}

body {
  margin: 0px;
}

main {
  position: relative;
  z-index: 5;
  margin-bottom: 200px;
  background-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

button{
  background-color: white;
  border: none;
  padding: 0;
  font-family: 'Wix Madefor Display', sans-serif;
  cursor: pointer;
}


/* ---------------------------- */
/* ------ colors ---------- */
/* ---------------------------- */
.accent-green{
  color: #00c8b5;
}
.accent-green-light{
  color: #bae7e1;
}
.accent-gray{
  color: #767676;
}
.accent-light-gray{
  color: #bbbbbb;
}
/* ---------------------------- */
/* ------ UNIVERSAL FLEX ---------- */
/* ---------------------------- */
.flex{
  display: flex;
}
.flex-responsive{
  display: flex;
  flex-direction: column;
}
.flex-column{
  display: flex;
  flex-direction: column;
}
.flex-space-between-responsive{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.flex-row-responsive{
  display: flex;
}
.flex-center{
  display: flex;
  justify-content: center;
}
.flex-row-reverse-responsive{
  display: flex;
  flex-direction: row-reverse;
}
.flex-relative{
  display: flex;
  flex-direction: column;
  position: relative;
}


/* ---------------------------- */
/* ------ UNIVERSAL MARGINS ---------- */
/* ---------------------------- */
.margin-top-xs{
  margin-top: 15px;
}
.margin-top-s{
  margin-top: 30px;
}
.margin-top-m{
  margin-top: 30px;
}
.margin-top-ml{
  margin-top: 45px;
}
.margin-top-negative-16px{
  margin-top: -16px;
}
.margin-top-negative-s{
  margin-top: -30px;
}

.margin-right-1rem{
  margin-right: 1rem;
}
.margin-right-s{
  margin-right: 30px;
}
.margin-right-m{
  margin-right: 8vw;
}
.margin-right-l{
  margin-right: 12vw;
}

.margin-bottom-xs{
  margin-bottom: 6px;
}
.margin-bottom-s{
  margin-bottom: 12px;
}
.margin-bottom-sm{
  margin-bottom: 24px;
}
.margin-bottom-m{
  margin-bottom: 30px;
}
.margin-bottom-ml{
  margin-bottom: 45px;
}
.margin-bottom-l{
  margin-bottom: 60px;
}
.margin-bottom-xl{
  margin-bottom: 90px;
}
.padding-bottom-0{
  padding-bottom: 0;
}
/* ---------------------------- */
/* ------ UNIVERSAL WIDTHS ---------- */
/* ---------------------------- */
.width-percent-20{
  width: 20%;
}
.width-percent-30{
  width: 30%;
}
.width-percent-50{
  width: 50%;
}
.width-percent-60{
  width: 60%;
}
.width-percent-70{
  width: 70%;
}
.width-percent-80{
  width: 80%;
}
.width-percent-90{
  width: 90%;
}
.width-percent-95{
  width: 95%;
}




/* ---------------------------- */
/* ------ GLOBAL TEXT ---------- */
/* ---------------------------- */
.bullet-large{           
  display: list-item;   
  list-style-position: inside;
  padding-left: 1.25rem;
  text-indent:-1.25rem;
  font-size: .875rem; 
  font-size: 1rem;     
  margin-bottom: 10px;
}



/* ---------------------------- */
/* ------ NAVIGATION ---------- */
/* ---------------------------- */


/* ------------------------------ */
/* ------ NAVIGATION-DESKTOP----- */
/* ------------------------------ */
.nav-shell_desktop {
  display: none;
}
.nav-bar_desktop {
  display: none;
  justify-content: flex-end;
  position: relative;
  z-index: 5;
}
.nav-link_desktop {
  display: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 600;
  color: #323535;
  margin-left: 45px;
  border: none;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.nav-link_desktop:hover {
  opacity: 1;
  border-bottom: 5px solid #facd60;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.inactive-link {
  color: #323535;
  opacity: 40%;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.inactive-link:hover {
  opacity: 1;
  border-bottom: 5px solid #facd60;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.inactive-link-black{
  color: #323535;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.inactive-link-black:hover {
  opacity: 1;
  border-bottom: 5px solid #facd60;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.fix{
  display: none;
}
.fix-symbol{
  display: none;
}
.home {
  display: none;
  font-size: 1.125rem;
  font-weight: 600;
  margin-top: 10px;
  letter-spacing: 0rem;
  text-decoration: none;
  border: none;
  color: #323535;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.home:hover {
  opacity: 1;
  border-bottom: 5px solid #facd60;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.home-index{
  display: none;
  font-size: 1.125rem;
  font-weight: 600;
  margin-top: 10px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #323535;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.home-index:hover {
  opacity: 1;
  border-bottom: 5px solid #facd60;
  transition: color .2s ease-in;
  transition: all .2s ease-in;
}
.home-mobile{
  margin-left: 30px;
  padding-top: 40px;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0rem;
  text-decoration: none;
  color:#323535;
}
/* ---------------------------- */
/* ------ NAVIGATION-MOBILE ---------- */
/* ---------------------------- */
.mobile-header{
  font-size: 1.5rem;
  font-weight: 600;
  padding: 30px 30px 15px 30px;
  position: relative;
  opacity: 60%;
}
.carrot_icon {
  display: flex;
}
#carrot{
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 2000;
}
.caret_down {
  background-image: url("../images/icons/home.svg");
  height: 32px;
  width: 32px;
  transition: ease-in-out 300ms;
}
.caret_up {
  background-image: url("../images/icons/home.svg");
  transform: scaley(-1);
  height: 32px;
  width: 32px;
  transition: ease-in-out 300ms;
}
.nav_caret {
  position: relative;
  z-index: 10;
}
.nav_links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  z-index: 1000;
  width: 100%;
  right: 0px;
  height: 100vh;
  padding: 30px;
  padding-top: 100px;
  transform: translateY(-100%);
  transition: transform .3s ease-in;
  opacity: .95;
  transition: ease-in-out 300ms;
}
.home-icon{
  background-image: url(../images/icons/home-icon.svg);
  opacity: .95;
  width: 60px;
  height: 60px;
  cursor: pointer;
  margin-right: -15px;
}
.nav_links_show {
  transform: translateY(0%);
  background-color: white;
  transition: ease-in-out 300ms;
}
.flex_mobile {
  display: flex;
  flex-direction: column;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 60px;
}
.navigation_mobilemenu {
  font-size: 3rem;
  font-weight: 400;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-decoration: none;
  color: #323535;
  margin-bottom: 15px;
  padding-left: 60px;
  text-align: right;
}
.contactmobile {
  font-size: 1.5rem;
  background-color: none;
  text-decoration: none;
  color: #323535;
  text-align: right;
}
.contact {
  margin-bottom: 3px;
  font-size: 1rem;
  font-weight: 300;
  text-align: right;
}
.contact_header {
  font-weight: 900;
  margin-top: 15px;
  text-align: right;
}
.contact_bold {
  font-weight: 900;
  margin-top: 15px;
}
.contact_link {
  text-decoration: underline;
}



/* ---------------------------- */
/* ------ graphics ---------- */
/* ---------------------------- */
.break-line-mobile{
  margin: 20px 0;
  height: 1px;
  background-color: #e7e7e7;
}
.break-line-left-nav{
  margin: 0px 0px 0 0;
  height: 1px;
  background-color: #e7e7e7;
}
.break-line-landing-primary-shell{
  display: flex;
  align-items: center;
  margin: 60px 30px 60px 30px;
}
.break-line-landing-primary-a{
  margin: 0 0;
  height: 1px;
  background-color: #bbbbbb;
  width: 8vw;
}
.break-line-landing-primary-b{
  margin: 0 0;
  height: 1px;
  background-color: #bbbbbb;
  width: 100%;
}
.break-line-project-content-primary{
  margin: 16px 0px;
  height: 1px;
  background-color: #bbbbbb
}
.break-line-project-content-accent1{
  margin: 30px 0px;
  height: 1px;
  background-color: #bae7e1;
}
.break-line-project-content-accent2{
  margin: 30px 0px;
  height: 1px;
  width: 100%;
  background-color: #bae7e1;
}
.break-line-cards-primary{
  margin: 30px 0px 20px 0px;
  height: 1px;
  background-color: #bbbbbb;;
}
.break-line-projects-primary-shell{
  margin-right: 30px;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.break-line-projects-primary-a{
  margin: 0 0;
  height: 1px;
  background-color: #bbbbbb;
  width: 30px;
}
.break-line-projects-primary-b{
  margin: 0 0;
  height: 1px;
  background-color: #bbbbbb;
  width: 100%;
}
.timeline-graphic-line{
  height: 0px;
}
.timeline-year-line{
  height: 96%;
  width: 2px;
  border-left: #bae7e1 dashed 1px;
  margin-top: -.5rem;
}
.timeline-graphic-dot-discovery{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #ffffff;
  border: 1px solid #323535;
  box-shadow:  4px 4px 8px #ececec inset, 4px 4px 8px #ececec;
  display: flex;
  position: absolute;
  top: 0px;
  background-image: url(../images/icons/project-pages/icons_timeline-discovery.svg);
  background-size: 47%;
  background-position: center;
  background-repeat: no-repeat;
}
.timeline-graphic-dot-solution{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #ffffff;
  border: 1px solid #323535;
  box-shadow:  4px 4px 8px #ececec inset, 4px 4px 8px #ececec;
  display: flex;
  position: absolute;
  top: 0px;
  background-image: url(../images/icons/project-pages/icons_timeline-solutioning.svg);
  background-size: 50%;
  background-position: center;
  background-repeat: no-repeat;
}
.timeline-graphic-dot-engineering{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #ffffff;
  border: 1px solid #323535;
  box-shadow:  4px 4px 8px #ececec inset, 4px 4px 8px #ececec;
  display: flex;
  position: absolute;
  top: 0px;
  background-image: url(../images/icons/project-pages/icons_timeline-engineering.svg);
  background-size: 50%;
  background-position: center;
  background-repeat: no-repeat;
}
.timeline-graphic-dot-launch{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #ffffff;
  border: 1px solid #323535;
  box-shadow:  4px 4px 8px #ececec inset, 4px 4px 8px #ececec;
  display: flex;
  position: absolute;
  top: 0px;
  background-image: url(../images/icons/project-pages/icons_left-nav-launch-results.svg);
  background-size: 45%;
  background-position: center;
  background-repeat: no-repeat;
}
.timeline-graphic-dot-s{
  width: 42px;
  height: 42px;
  border-radius: 50px;
  background-color: #ffffff;
  box-shadow:  2px 2px 6px #dedede inset, 2px 2px 6px #dedede;
  display: flex;
  position: absolute;
  top: 0px;
  background-repeat: no-repeat;  
  border: 4px solid #fbfbfb;
}
.discovery-s{
  background-image: url(../images/icons/project-pages/icons_timeline-discovery.svg);
  background-size: 45%;
  background-position-x: 13px;
  background-position-y: 13px;
}
.solution-s{
  background-image: url(../images/icons/project-pages/icons_timeline-solutioning.svg);
  background-size: 45%;
  background-position-x: 13.5px;
  background-position-y: 12.5px;
}
.engineering-s{
  background-image: url(../images/icons/project-pages/icons_timeline-engineering.svg);
  background-size: 52%;
  background-position-x: 11.5px;
  background-position-y: 11.25px;
}
.release-s{
  background-image: url(../images/icons/project-pages/icons_timeline-release.svg);
  background-size: 48%;
  background-position-x: 12px;
  background-position-y: 10.5px;
}
.launch-s{
  background-image: url(../images/icons/project-pages/icons_timeline-rollout.svg);
  background-size: 48%;
  background-position-x: 11.5px;
  background-position-y: 12px;
}
/* ---------------------------- */
/* ------ content shells ---------- */
/* ---------------------------- */
.outer-shell{
  display: block;
  width: 100vw;
  padding-top: 0px;
}
.pp-background{
  min-height: 60vh;
  box-shadow: 0px 10px 15px 10px rgba(216, 216, 216, .5);
  margin-top: 0vw;
  padding: 0px 30px;
}
.main-content-shell{
  padding: 30px 2vw 60px 2vw;
}
.card-gallery-shell {
  display: grid;
  grid-template-columns: repeat(1, minmax(10vw, 1fr));
  grid-auto-rows: auto;
  grid-gap: 30px;
}
.card-shell{
  display: flex;
  position: relative;
  flex-direction: column;
  border-radius: 12px;
  border: .5px solid #f0f0f0;
  padding: 30px 0 0;
  box-shadow:  4px 11px 18px #e4e4e4, 11px -11px 18px #ffffff;
  background-color: white;
  transition: .3s;
  cursor: pointer;
}
.card-shell:hover{
  box-shadow:  4px 16px 18px #bdbdbd, 11px -11px 18px #ffffff;
  transform: scale(1.03,1.03)
}
.card-contents {
  height: 500px;
  transition: ease-in .2s;
  display: flex;
  flex-direction: column;
  align-items:center;
  cursor: pointer;
  justify-content: center;
}
.card-text-shell{
  margin: 0 30px 0px;
  text-align: center;
}
.card-header{
  font-size: 1.5rem;
  line-height: 120%;
  font-weight: 600;
  margin-bottom: 8px;
}
.card-header-2{
  font-size: 1.5rem;
  line-height: 120%;
  font-weight: 600;
  margin-bottom: 2px;
}
.card-subheader{
  margin-bottom: 20px;
}
.card-copy{
  font-size: 1rem;
  line-height: 140%;
  font-weight: 300;
}
.card-image{
  background-color: #fafafa;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  border-radius: 0px 0px 12px 12px;
  opacity: 97%;
}

/* ---------------------------- */
/* ------ HOME ---------- */
/* ---------------------------- */
.intro-greeting{
  font-size: 48px;
  line-height: 125%;
  color: #323535;
  font-weight: 600;
  margin-bottom: 30px;
  box-shadow: 0 -0.85em 0 0 #FACD60 inset,
              0 0.09em 0 0 #FACD60;
  width: 35vw;
}
.intro-body {
  font-size: 28px;
  line-height: 135%;
  margin-bottom: 30px;
  font-weight: 400;
}
.lexicon-tagline {
  font-size: 3.5rem;
  line-height: 130%;
  font-weight: 700;
  margin-bottom: 60px;
  margin-top: 40px;
}
.lexicon-tagline span {
  font-size: 3.5rem;
  line-height: 130%;
  font-weight: 900;
  margin-bottom: 40px;
  margin-top: 10px;
  box-shadow: 0 -0.95em 0 0 #FACD60 inset,
  0 0.09em 0 0 #FACD60;
  padding-right: 18px;
  /* text-decoration: underline 2px #232525 solid;
  text-underline-offset: 8px; */
}
.work-tagline {
  font-size: 1.125rem;
  line-height: 120%;
  font-weight: 400;
  margin-bottom: 4vw;
}
.lexicon-heading {
  font-size: 1.25rem;
  font-weight: 800;
  margin-bottom: 20px;
}
.leadin_body {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 140%;
  margin-bottom: 30px;
}
.landing-work-header{
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 18px;
  white-space: nowrap;
}
.lexicon-caption{
  font-size: 1.25rem;
  line-height: 125%;
  font-weight: 300;
}
.project-title{
  font-size: 2.5rem;
  line-height: 130%;
  font-weight: 700;
  margin-top: 0px;
}
.project-blurb{
  font-size: 1.25rem;
  line-height: 140%;
  margin-top: 30px;
  margin-bottom: 20px;
}
.project-link{
  font-size: 1.25rem;
  margin-top: 40px;
  margin-bottom: 40px;
  font-weight: 800;
}
.projects-header-caption{
  font-size: 1.25rem;  
  color: #767676;
  margin-top: 10px;
}
.landing-toolbelt-copy{
  font-size: 1.375rem; 
  line-height: 140%;
  font-weight: 300;
}
.landing-toolbelt-caption{
  font-size: 1.5rem; 
  line-height: 140%;
  font-weight: 700;
}

/* ---------------------------- */
/* ----------- WORK ---------- */
/* ---------------------------- */
.work-header {
  font-size: .75rem;
  line-height: 1rem;
  font-weight: 300;
  color: #323535;
  text-align: right;
}
/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
.left-nav-link{
  font-size: 14px;
  font-weight: 400;
  margin-left: 4px;
  text-wrap: nowrap;
  /* width: 400px; */
}
.left-nav-section-header-label{
  font-size: 12px;
  font-weight: 400;
  text-wrap: nowrap;
  margin-top: 24px;
  color: #323535;
  opacity: 70%;
  margin-left: 8px;
  margin-bottom: -6px;
}
.left-nav-section-header{
  font-size: 12px;
  font-weight: 400;
  text-wrap: nowrap;
  margin-top: 24px;
  margin-left: 4px;
  color: #323535;
  opacity: 70%;
  margin-bottom: -6px;
}
/* ---------------------------- */
/* ---------- NEXT PROJECT -------- */
/* ---------------------------- */
/* .next-project{
  font-size: 1.125rem;
  font-weight: 500;
  margin-right: 10px;
  cursor: pointer;
  transition: .3s;
}
.next-project:hover{  
  margin-right: 12px;
  color: #FACD60;
} */
/* ---------------------------- */
/* ---------- PROJECTS -------- */
/* ---------------------------- */
.project-name {
  font-size: 18px;
  line-height: 140%;
  font-weight: 700;
  text-align: left;
}
.project-leadin{
  font-size: 1.5rem;
  line-height: 120%; 
  font-weight: 800;
  margin-bottom: 20px;
}
.project-subleadin{
  font-size: 1.25rem;
  line-height: 140%; 
  font-weight: 400;
  /* margin-bottom: 30px; */
}
.project-section-name{
  font-size: 1rem;  
  font-weight: 500;
  margin: 0 8px;
  color: #767676;
  white-space: nowrap;
}
.project-section-copy{
  font-size: 1.25rem; 
  line-height: 140%;
  font-weight: 400;
  margin-bottom: 60px;
  width: 90%
}
.project-section-header-title{
  font-size: 1.25rem;  
  font-weight: 600;
  margin-right: 30px;
  width: 100%;
  color: #323535;
}
.project-section-header-title-small{
  font-size: 1.25rem;  
  font-weight: 600;
  width: 85%;
}
.project-section-subheader{
  font-size: 1.125rem;  
  font-weight: 600;
  margin-bottom: 30px;
  margin-top: 12px;
  color: #323535;
}
.role-header{
  padding-left: 20px;
  margin-top: 0;
  width: 90%;
}
.role-list-item{
  font-size: 15px; 
  line-height: 160%;
  margin-bottom: 16px;
  padding-left: 5px;
}
.role-list-item::marker{
  font-size: .625rem;
}
.role-list-item span{
  /* box-shadow: 0 1.5em 0 0 #d6f2ef inset,
  0 -0.05em 0 0 #d6f2ef; */
  font-weight: 700;
  border-bottom: #d6f2ef 4px solid;
}
.team-member-name{
  font-size: .875rem;
  margin-bottom: 2px;
  margin-top: 2px;
  font-weight: 700;
  text-align: center;
}
.team-member-role{
  font-size: .875rem;
  font-weight: 400;
  text-align: center;
}
.timeline-caption-header{
  font-size: 1rem;
  line-height: 130%;
  margin-bottom: 3px;
}
.timeline-caption-header span{
  color: #bbbbbb;
  font-weight: 600;
}
.timeline-caption-header-bold{
  font-weight: 600;
  margin-right: 12px;
}
.timeline-caption-header-s{
  font-size: .75rem;
  line-height: 130%;
  margin-bottom: 2px;
}
.timeline-caption-copy-s{
  font-size: .75rem;
  line-height: 130%;
  margin-bottom: 2px;
}
.timeline-caption-copy{
  font-size: 14px;
  line-height: 140%;
}
.timeline-caption-copy-bold{
  font-size: 1rem;
  line-height: 140%;
  font-weight: 700;
  margin-right: 12px;
}
.timeline-year-name{
  font-size: .875rem;
  text-align: end;
  color: #00c8b5;
  position: absolute;
  top: 0;
  right: .25rem;
  transform: rotate(-90deg);
}
.impact-caption-header{
  font-size: 15px;
  line-height: 130%;
  font-weight: 700;
  margin-bottom: 6px;
}
.impact-caption-copy{
  font-size: 15px;
  line-height: 150%
}
.impact-caption-copy span{
  font-weight: 700;
  font-size: 1.125rem;
}
.impact-quote-copy{
  font-size: 2.5rem;
  line-height: 130%;
  margin-bottom: 8px;
}
.impact-quote-caption-copy{
  font-size: 1rem;
  line-height: 130%;
}
.impact-quote-caption-copy span{
  font-weight: 700;
}
.impact-metric-copy{
  font-size: 1.375rem;
  line-height: 150%;
  margin-bottom: 8px;
  margin-top: -8px;
}
.impact-metric-copy span{
  font-size: 1.75rem;
  font-weight: 800;
  /* color: #00c8b5; */
  margin: 0 4px;
}
.impact-metric-caption-copy{
  font-size: 1rem;
  line-height: 150%;
}
.impact-border-top{
  margin-left: 0px;
  width: 97%;
  height: 3px;
  margin-left: 6px;
  background-color: #bae7e1;
  margin-bottom: 24px;
}
.pull-out-quote-copy{
  font-size: 3rem; 
  line-height: 140%;
  font-weight: 800;
}
.takeaway-copy{
  font-size: 1.5rem; 
  line-height: 140%;
  font-weight: 700;
}
.interviewee-name{
  font-size: .75rem;
  margin-bottom: 2px;
  margin-top: 2px;
  font-weight: 800;
  text-align: center;
}
.interviewee-role{
  font-size: .75rem;
  font-weight: 400;
  text-align: center;
}
.problem-column-header{
  font-size: 1.125rem;
  font-weight: 900;
}
.problem-column-header-bold{
  font-size: 1.125rem;
  margin-right: 10px;
  font-weight: 900;
  color: #bae7e1;
}
.problem-column-quote{
  font-size: 1.125rem;
  line-height: 140%;
  font-style: italic;
  font-weight: 400;
}
.how-might-we{
  font-size: 2rem;
  line-height: 140%;
  font-weight: 800;
}
.how-might-we span{
  background-color: #bae7e1;
}
.goals-column-copy{
  font-size: 1.375rem;
  line-height: 150%;
  font-weight: 400;
  font-style: italic;
  margin-top: -20px;
  margin-bottom: 0px;
}
.retro-header{
  font-size: 1.25rem;
  line-height: 140%;
  font-weight: 700;
  width: 95%;
  /* color: #00c8b5; */
}
.retro-copy{
  font-size: 1.25rem;
  line-height: 150%;
  margin-top: 24px;
}
.content-mapping-copy{
  font-size: .875rem;
  font-weight: 400;
  line-height: 130%;
  width: 80%;
}
.project-section-leadin-copy{
  font-size: 1.5rem;
  line-height: 150%;
  margin-right: 0px;
  width: 90%;
}
.project-section-caption-copy{
  font-size: 1rem;
  line-height: 150%;
  /* width: 90%; */
}
.project-section-caption-copy span{
  font-weight: 700;
  border-bottom: #d6f2ef 4px solid;
}
.project-section-caption-copy-header{
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 150%;
  margin-bottom: 12px;
}
.prototype-popout-copy{
  font-size: 1.125rem;
  text-decoration: 5px solid underline #d3f0ee;
  text-underline-offset: 5px;
  font-weight: 600;
  color: #323535;
  margin-right: 12px;
  transition: 100ms ease-in-out;
}
.prototype-popout-copy:hover{
  text-decoration: 7px solid underline #d6f2ef;
  text-underline-offset: 7px;
  transition: 100ms ease-in-out;
}
/* ---------------------------- */
/* ---------- SANDBOX -------- */
/* ---------------------------- */
.sandbox-leadin {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 60px;
  line-height: 160%;
}
.sandbox-leadin span{
  font-weight: 700;
  box-shadow: 0 1.5em 0 0 #d6f2ef inset,
0 -0.05em 0 0 #d6f2ef;
  width: fit-content;
  margin-left: 4px;
  padding-right: 10px;
}

/* ---------------------------- */
/* ----------- ABOUT ---------- */
/* ---------------------------- */
.about-tagline{
  font-size: 2.25rem;
  line-height: 140%;
  font-weight: 600;
  margin-bottom: 20px;
}
.about-body-copy{
  font-size: 1.25rem;
  line-height: 150%;
}
.about-tagline span{
  display: inline-block;
}
.hey-there{
  font-weight: 700;
  box-shadow: 0 -1em 0 0 #FACD60 inset,
              0 0.09em 0 0 #FACD60;
  width: fit-content;
  margin-left: 10px;
  padding-right: 10px;
}



/* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- */




@media (min-width: 480px) {

  main {
    margin-bottom: 200px;
  }

/* ---------------------------- */
/* ------ UNIVERSAL FLEX ---------- */
/* ---------------------------- */

.flex-space-between-responsive{
  flex-direction: row;
}
.flex-row-responsive{
  display: flex;
  flex-direction: column;
}
.flex-row-reverse-responsive{
  flex-direction: column;
}
/* ---------------------------- */
/* ------ UNIVERSAL MARGINS ---------- */
/* ---------------------------- */

.margin-top-m{
  margin-top: 45px;
}
.margin-top-ml{
  margin-top: 60px;
}
.margin-left-s{
  margin-left: 30px;
}
.margin-right-s{
  margin-right: 50px;
}
.margin-right-s-percent{
  margin-right: 2%;
}
.margin-right-m-percent{
  margin-right: 5%;
}
.margin-bottom-sm{
  margin-bottom: 36px;
}
.margin-bottom-m{
  margin-bottom: 45px;
}
.margin-bottom-ml{
  margin-bottom: 60px;
}
.margin-bottom-l{
  margin-bottom: 90px;
}
.margin-bottom-xl{
  margin-bottom: 180px;
}
/* ---------------------------- */
/* ------ NAVIGATION ---------- */
/* ---------------------------- */

.nav_links {
  display: none;
}
.nav_links_show {
  display: none;
}
.home {
  display: flex;
}
.home-index {
  display: flex;
}
.nav-shell_desktop {
  display: flex;
  position: fixed;
  z-index: 500;
  width: 90vw;
  justify-content: space-between;
  align-items: baseline;
  letter-spacing: .03rem;
  background-color: white;
  padding: 20px 5vw 12px 5vw;
  opacity: 95%;
}
.nav-bar_desktop {
  display: flex;
}
.nav-link_desktop {
  display: flex;
}
.carrot_icon {
  display: none;
}
.caret_down {
  height: 40px;
  width: 40px;
}
.mobile-header-shell{
  display: none;
}
/* ---------------------------- */
/* ------ graphics ---------- */
/* ---------------------------- */
.break-line-mobile{
  display: none;
}
.break-line-landing-primary{
  margin: 16px 5vw;
}
.break-line-cards-primary{
  margin: 30px 0px 20px 0px;
}
.break-line-landing-primary-shell{
  display: flex;
  align-items: center;
  margin: 2vw 5vw 5vw 5vw;
}
.break-line-projects-primary-shell{
  margin-right: 0px;
  margin-bottom: 50px;
}
.break-line-project-content-accent1{
  margin: 20px 0px;
}
.timeline-graphic-line{
  margin: 0 0;
  height: 4px;
  background-color: #f7f7f7
}
.line-width-9{
  width: 9%;
}
.line-width-65{
  width: 65%;
}
.line-width-70{
  width: 70%;
}
.line-width-75{
  width: 75%;
}
.line-width-80{
  width: 80%;
}
.line-width-90{
  width: 90%;
}
.line-width-95{
  width: 95%;
}
.break-line-projects-primary-a{
  margin: 0 0;
  height: 1px;
  background-color: #bbbbbb;
  width: 5vw;
}
.timeline-graphic-dot-discovery{
  width: 70px;
  height: 70px;
  border-radius: 70px;
  top: -42px;
  border: 5px solid #f7f7f7;
  background-position-x: 20px;
  background-position-y: 21px;
}
.timeline-graphic-dot-solution{
  width: 70px;
  height: 70px;
  border-radius: 70px;
  top: -42px;
  border: 5px solid #f7f7f7;
  background-position-x: 20px;
  background-position-y: 21px;
}
.timeline-graphic-dot-engineering{
  width: 70px;
  height: 70px;
  border-radius: 70px;
  top: -42px;
  border: 5px solid #f7f7f7;
  background-position-x: 21px;
  background-position-y: 19px;
}
.timeline-graphic-dot-launch{
  width: 70px;
  height: 70px;
  border-radius: 70px;
  top: -42px;
  border: 5px solid #f7f7f7;
  background-position-x: 20px;
  background-position-y: 21px;
}
.timeline-graphic-dot-s{
  top: -27px;
}

/* ---------------------------- */
/* ------ content shells ---------- */
/* ---------------------------- */
.outer-shell{
  display: block;
  width: 100vw;
  padding-top: 80px;
}
.pp-background{
  min-height: 30vh;
  padding: 0px 5vw;
}
.card-contents {
  height: 500px;
}
.card-header{
  font-size: 1.75rem;
  line-height: 120%;
  margin-bottom: 12px;
  font-weight: 700;
}
.card-header-2{
  font-size: 1.75rem;
  line-height: 120%;
  font-weight: 700;
  margin-bottom: 4px;
}
.card-subheader{
  margin-bottom: 18px;
}
.card-copy{
  font-size: 1rem;
  line-height: 140%;
  margin: 0 16px;
}

/* ---------------------------- */
/* ------ HOME CONTENT  ---------- */
/* ---------------------------- */

.intro-greeting{
  font-size: 60px;
  margin-bottom:.5vw;
  box-shadow: 0 -0.85em 0 0 #FACD60 inset;
  width: 15vw;
  }

.project-title{
  font-size: 3rem;
  line-height: 120%;
  margin-top: 0px;
  margin-right: 30px;
}
.landing-toolbelt-copy{
  font-size: 1.625rem; 
  line-height: 140%;
}
.project-blurb{
  font-size: 1.25rem;
  margin-top: 10px;
  margin-bottom: 24px;
}
.project-link{
  font-size: 1.125rem;
  margin-top: 20px;
  margin-bottom: 40px;
  margin-right: 16px;
  transition: .4s ease 0s;
}
.project-link:hover{
  color: #FACD60;
  margin-right: 20px;
  cursor: pointer;
}
.projects-header-caption{
  font-size: 1.5rem;  
  margin-top: 10px;
}
.project-section-name{
  font-size: 1.25rem;  
  margin: 0 1vw;
}

/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
.left-nav-link{
  font-size: 15px;
  margin-left: 4px;
  height: 30px;
  align-items: center;
}
.fix{
  display: block;
  font-size: 14px;
  line-height: 140%;
  color: #323535;
  opacity: 50%;
  margin-top: 16px;
}
.fix-symbol{
  display: block;
  margin-right: 4px;
  font-size: 20px;
  margin-top: 16px;
  color: #323535;
  opacity: 50%;
}

/* ---------------------------- */
/* ------ NEXT PROJECT---------- */
/* ---------------------------- */
.next-project{
  font-size: 1.25rem;
  margin-right: 2px;
}
.next-project:hover{  
  margin-right: 8px;
}
/* ---------------------------- */
/* ------ PROJECTS---------- */
/* ---------------------------- */
.project-name {
  font-size: 1.75rem;
  font-weight: 600;
  text-align: left;
}
.project-leadin{
  font-size: 3.125rem;
  line-height: 130%;
  margin-bottom: 16px;
}
.project-subleadin{
  font-size: 1.5rem;
  line-height: 150%; 
  width: 60vw;
}
.project-section-copy{
  font-size: 1.25rem; 
  line-height: 150%;
  width: 90%;
}
.team-member-name{
  font-size: 15px;
  }
.team-member-role{
  font-size: 14px;
}
.role-header{
  padding-left: 12px;
  width: 80%;
}
.role-list-item{
  font-size: 15px; 
  line-height: 160%;
  margin-bottom: 16px;
  padding-left: 16px;
}
.role-list-item::marker{
  font-size: .875rem;
}
.timeline-caption-copy-s span{
  display: none;
}
.impact-quote-copy{
  font-size: 3rem;
  line-height: 130%;
  margin-bottom: 8px;
}
.impact-border-top{
  margin-left: 2px;
  height: 3px;
  margin-bottom: 24px;
  width: 99%;
}
.pull-out-quote-copy{
  font-size: 2.635rem; 
  line-height: 130%;
}
.takeaway-copy{
  font-size: 2rem; 
  line-height: 140%;
  font-weight: 800;
}
.interviewee-name{
  font-size: .875rem;
  margin-bottom: 2px;
  margin-top: 2px;
}
.interviewee-role{
  font-size: .875rem;
}
.problem-column-header{
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 130%;
  margin-top: 10px;
}
.how-might-we{
  font-size: 3.5rem;
  line-height: 140%;
  font-weight: 600;
}
.goals-column-copy{
  font-size: 1.125rem;
  line-height: 150%;
  margin-bottom: 0px;
}
.retro-header{
  font-size: 1.25rem;
  margin-right: 3vw;
  width: 40%;
}
.retro-copy{
  font-size: 1.125rem;
  line-height: 150%;
  margin-top: 0;
  width: 60%;
}
.project-section-leadin-copy{
  font-size: 1.75rem;
  width: 95%;
}
.project-section-caption-copy{
  font-size: 1rem;
}
.project-section-caption-copy-header{
  font-size: 1rem;
  margin-bottom: 12px;
}
.content-mapping-copy{
  font-size: 15px;
  line-height: 140%;
  width: 100%;
}

/* ---------------------------- */
/* ------ SANDBOX---------- */
/* ---------------------------- */
.sandbox-leadin {
  font-size: 1.25rem;
  margin-top: 20px;
  margin-bottom: 40px;
  width: 70%;
}

/* ---------------------------- */
/* ------ ABOUT---------- */
/* ---------------------------- */
  .about-tagline{
    font-size: 2.5rem;
    line-height: 140%;
    margin-bottom: 30px;
  }
  .about-body-copy{
    font-size: 1.5rem;
    line-height: 150%;
  }
}


@media (min-width: 768px) {
  .flex-responsive{
    flex-direction: row;
  }
  /* ---------------------------- */
/* ------ content shells ---------- */
/* ---------------------------- */
.card-gallery-shell {
  grid-template-columns: repeat(2, minmax(10vw, 1fr));
  grid-auto-rows: auto;
}
/* ---------------------------- */
/* ------ HOME CONTENT  ---------- */
/* ---------------------------- */
.intro-greeting{
  font-size: 68px;
  margin-bottom:.5vw;
}
.intro-body {
  font-size: 40px;
  line-height: 140%;
  width: 75vw;
}
.lexicon-tagline {
  font-size: 4rem;
  margin-bottom: 60px;
  margin-top: 60px;
}
.lexicon-tagline span {
  font-size: 4rem;
  margin-bottom: 60px;
}
.lexicon-heading {
  font-size: 1.5rem;
}
.leadin_body {
  font-size: 1.25rem;
  line-height: 140%;
  width: 70vw;
  margin-bottom: 40px;
}
.landing-work-header{
  font-size: 1.5rem;
  margin: 0 30px;
}
.lexicon-caption{
  font-size: 1.5rem;
}
}


@media (min-width: 1100px) {
/* ---------------------------- */
/* ------ content shells ---------- */
/* ---------------------------- */
.card-gallery-shell {
  grid-template-columns: repeat(3, minmax(10vw, 1fr));
  grid-auto-rows: auto;
  grid-gap: 2.5vw; 
  margin-bottom: 2.5vw;
}

/* ---------------------------- */
/* ------ HOME CONTENT  ---------- */
/* ---------------------------- */
  .intro-greeting{
    font-size: 68px;
    margin-bottom:.5vw;
    /* margin-top: 60px; */
  }
/* ---------------------------- */
/* ------ PROJECT  ---------- */
/* ---------------------------- */
  .accent-line-project-title-double{
    margin-top: .75vw;
    width: 20px;
    height: 6rem;
    background-color: #FACD60;
    margin-right: 30px;
  }
  .accent-line-project-title-single{
    margin-top:.75vw;
    width: 20px;
    height: 2.625rem;
    background-color: #FACD60;
    margin-right: 30px;
  }
  .project-name {
    font-size: 1.75rem;
  }
}

@media (min-width: 1280px) {
  .sandbox-leadin {
    width: 60%;
  }
  .retro-header{
    /* width: 100%; */
  }
}

@media (min-width: 1440px) {

/* ---------------------------- */
/* ------ graphics  ---------- */
/* ---------------------------- */
.break-line-cards-primary{
  margin: 40px 0px 30px 0px;
}

/* ---------------------------- */
/* ------ ABOUT CONTENT  ---------- */
/* ---------------------------- */
.about-body-copy{
  font-size: 1.625rem;
  line-height: 160%;
}
.about-tagline{
  font-size: 2.75rem;
  line-height: 140%;
  margin-bottom: 20px;
}
.hey-there{
  font-weight: 700;
  box-shadow: 0 -.9em 0 0 #FACD60 inset,
              0 0.09em 0 0 #FACD60;
  width: fit-content;
  margin-left: 10px;
  padding-right: 10px;
}
}


@media (min-width: 1685px) {
.nav-shell_desktop {
  padding: 20px 5vw 16px 5vw;
}
.nav-link_desktop {
  font-size: 1.125rem;
  margin-left: 45px;
}
.home {
  font-size: 1.125rem;
  margin-top: 10px;
}

/* ////universal margins////////// */
.margin-top-s{
  margin-top: 60px;
}
.margin-top-m{
  margin-top: 80px;
}
.margin-top-ml{
  margin-top: 100px;
}
.margin-bottom-sm{
  margin-bottom: 60px;
}
.margin-bottom-m{
  margin-bottom: 80px;
}
.margin-bottom-ml{
  margin-bottom: 100px;
}
.margin-bottom-l{
  margin-bottom: 120px;
}
/* ////break line and graphics////////// */
.break-line-project-content-accent1{
  margin: 40px 0px;
  height: 2px;
}
.accent-line-project-title-double{
  margin-top: .875vw;
  width: 25px;
  height: 10rem;
  margin-right: 50px;
}
.accent-line-project-title-single{
  margin-top: .875vw;
  width: 25px;
  height: 4rem;
  margin-right: 50px;
}
.timeline-graphic-line{
  margin: 0 0;
  height: 5px;
}
.timeline-year-line{
  height: 120%;
  width: 2px;
  border-left: #bae7e1 dashed 2px;
  margin-top: -.5rem;
}
.timeline-graphic-dot-discovery{
  width: 110px;
  height: 110px;
  top: -65px;
  border: 5px solid #f7f7f7;
  background-position-x: 32px;
  background-position-y: 32px;
}
.timeline-graphic-dot-solution{
  width: 110px;
  height: 110px;
  top: -65px;
  border: 5px solid #f7f7f7;
  background-position-x: 32px;
  background-position-y: 32px;
}
.timeline-graphic-dot-engineering{
  width: 110px;
  height: 110px;
  top: -65px;
  border: 5px solid #f7f7f7;
  background-position-x: 30px;
  background-position-y: 30px;
}
.timeline-graphic-dot-launch{
  width: 110px;
  height: 110px;
  top: -65px;
  border: 5px solid #f7f7f7;
  background-position-x: 32px;
  background-position-y: 32px;
}
.timeline-graphic-dot-s{
  width: 80px;
  height: 80px;
  border-radius: 60px;
  background-color: #ffffff;
  box-shadow:  3px 3px 10px #eaeaea inset, 4px 4px 6px #e4e4e4;
  display: flex;
  position: absolute;
  top: 0px;
  background-repeat: no-repeat;  
  border: 4px solid #fafafa;
  top: -50px;
}
.discovery-s{
  background-position-x: 24px;
  background-position-y: 24px;
}
.solution-s{
  background-position-x: 24px;
  background-position-y: 23px;
}
.engineering-s{
  background-position-x: 21.25px;
  background-position-y: 21.5px;
}
.release-s{
  background-position-x: 23px;
  background-position-y: 19px;
}
.launch-s{
  background-position-x: 22px;
  background-position-y: 23px;
}
.impact-border-top{
  margin-left: 2px;
  height: 4px;
  margin-bottom: 30px;
  width: 99%;
}


/* ---------------------------- */
/* ------ content shells ---------- */
/* ---------------------------- */
.card-copy{
  font-size: 1.125rem;
  line-height: 140%;
}
.card-header{
  font-size: 2rem;
  line-height: 120%;
}
.card-header-2{
  font-size: 2rem;
  line-height: 120%;
}
.card-contents {
  height: 30vw;
}
/* ---------------------------- */
/* ------ HOME CONTENT  ---------- */
/* ---------------------------- */
.intro-greeting{
  font-size: 110px;
  margin-bottom:.5vw;
  /* margin-top: 150px; */
}
.intro-body {
  font-size: 60px;
  width: 60vw;
  margin-bottom: 90px;
}
.caret_down {
  height: 48px;
  width: 48px;
}
.lexicon-tagline {
  font-size: 4.5rem;
  margin-bottom: 70px;
}
.lexicon-tagline span {
  font-size: 4.5rem;
  margin-bottom: 70px;
}
.lexicon-caption{
  font-size: 2rem;
}
.lexicon-heading {
  font-size: 2rem;
}
.landing-work-header{
  font-size: 2.25rem;
}
.leadin_body {
  font-size: 1.75rem;
  line-height: 160%;
  margin-bottom: 40px;
}
.projects-header-caption{
  font-size: 2rem;  
  margin-top: 20px;
}
.project-title{
  font-size: 5rem;
}
.landing-toolbelt-copy{
  font-size: 2rem; 
  line-height: 140%;
  font-weight: 400;
}
.project-blurb{
  font-size: 1.875rem;
  margin-top: 16px;
  margin-bottom: 30px;
}

/* ---------------------------- */
/* ------ PROJECTS---------- */
/* ---------------------------- */
.project-leadin{
  font-size: 4.5rem;
  margin-bottom: 20px;
  line-height: 125%;
}
.project-subleadin{
  font-size: 1.75rem;
  width: 50vw;
}
.project-name {
  font-size: 2.25rem;
}
.project-section-name{
  font-size: 1.5rem;  
}
.project-section-copy{
  font-size: 1.75rem; 
  line-height: 150%;
  margin-bottom: 90px;
  width: 85%
}
.project-section-header-title{
  font-size: 1.75rem;  
}
.project-section-header-title-small{
  font-size: 1.75rem;  
}
.role-header{
  padding-left: 14px;
  /* width: 80%; */
}
.role-list-item{
  font-size: 1.375rem; 
  line-height: 150%;
  margin-bottom: 24px;
  padding-left: 24px;
}
.role-list-item::marker{
  font-size: .75rem;
}
.timeline-caption-header{
  font-size: 1.375rem;
  line-height: 130%;
  margin-bottom: 3px;
}
.timeline-caption-header-s{
  font-size: 1.125rem;
  line-height: 130%;
}
.timeline-caption-header-bold{
  font-weight: 600;
  margin-right: 16px;
}
.timeline-caption-copy{
  font-size: 1rem;
  line-height: 140%;
}
.timeline-caption-copy-s{
  font-size: 1rem;
  line-height: 140%;
}
.timeline-caption-copy-bold{
  line-height: 140%;
  margin-right: 16px;
}
.timeline-year-name{
  font-size: 1.25rem;
}
.impact-caption-header{
  font-size: 1.25rem;
  line-height: 130%;
  font-weight: 700;
  margin-bottom: 8px;
}
.impact-caption-copy{
  font-size: 1.5rem;
  line-height: 140%;
}
.impact-quote-copy{
  font-size: 5rem;
  line-height: 130%;
  margin-bottom: 8px;
}
.impact-quote-caption-copy{
  font-size: 2rem;
  line-height: 130%;
}
.impact-metric-copy{
  font-size: 2rem;
  line-height: 150%;
  margin-bottom: 8px;
  margin-top: -10px;
  margin-left: 8px;
}
.impact-metric-copy span{
  font-size: 2.25rem;
  font-weight: 800;
  margin: 0 4px;
}
.impact-metric-caption-copy{
  font-size: 1.375rem;
  line-height: 150%;
}
.pull-out-quote-copy{
  font-size: 3.75rem; 
  line-height: 140%;
}
.takeaway-copy{
  font-size: 3rem; 
  line-height: 140%;
  font-weight: 700;
}
.team-member-name{
  font-size: 1.25rem;
  margin-bottom: 4px;
  }
.team-member-role{
  font-size: 1.125rem;
}
.interviewee-name{
  font-size: 1.25rem;
  margin-bottom: 2px;
  margin-top: 2px;
}
.interviewee-role{
  font-size: 1.125rem;
}
.problem-column-header{
  font-size: 2rem;
  line-height: 150%;
}
.project-section-subheader{
  font-size: 1.375rem;  
  margin-bottom: 32px;
  margin-top: 0px;
}
.problem-column-quote{
  font-size: 1.5rem;
  line-height: 155%;
}
.how-might-we{
  font-size: 5rem;
  line-height: 140%;
  font-weight: 700;
}
.goals-column-copy{
  font-size: 1.5rem;
  line-height: 160%;
}
.retro-header{
  font-size: 1.875rem;
  line-height: 160%;
}
.retro-copy{
  font-size: 1.5rem;
  line-height: 160%;
}
.project-section-leadin-copy{
  font-size: 2.75rem;
  margin-right: 30px;
}
.project-section-caption-copy{
  font-size: 1.5rem;
}
.project-section-caption-copy-header{
  font-size: 1.5rem;
  margin-bottom: 16px;
}
.content-mapping-copy{
  font-size: 1.25rem;
  line-height: 150%;
  width: 85%;
}
.prototype-popout-copy{
  font-size: 2rem;  
  text-decoration: 5px solid underline #d3f0ee;
  text-underline-offset: 7px;
}
.prototype-popout-copy:hover{
  text-decoration: 7px solid underline #d6f2ef;
  text-underline-offset: 9px;
}
/* ---------------------------- */
/* ------ NEXT PROJECT---------- */
/* ---------------------------- */
.next-project{
  font-size: 1.5rem;
  margin-right: 6px;
  }
/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
.left-nav-link{
  font-size: 18px;
  margin-left: 10px;
  height: 42px;
}
.fix{
  font-size: 17px;
  margin-top: 24px;
}
.fix-symbol{
  font-size: 20px;
  margin-top: 24px;
  margin-left: 8px;
}
.break-line-left-nav{
  margin: 0px 2px 0 0;
}
/* ---------------------------- */
/* ------ SANDBOX ---------- */
/* ---------------------------- */
.sandbox-leadin {
  font-size: 1.75rem;
  line-height: 170%;
  margin-top: 60px;
  margin-bottom: 40px;
  width: 45%;
}
/* ---------------------------- */
/* ------ ABOUT CONTENT  ---------- */
/* ---------------------------- */
.about-tagline{
  font-size: 4rem;
  line-height: 140%;
  margin-bottom: 30px;
}
.about-body-copy{
  font-size: 2.25rem;
  line-height: 160%;
}
.accent-line {
  height: 12px;
  width: 50px;
  margin-top: 40px;
  margin-bottom: 40px;
}
}




